---
search:
  tags:
    - Taxonomy
    - GET
seo:
  description: >-
    List the challenge categories. Reference for the GET /api/admin/categories
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: List the challenge categories
  badge: GET
title: List the challenge categories
type: openapi-operation
---
`GET /api/admin/categories`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "name": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "challengeCount": 0
  }
]
```
